.social-media-icons .icons {
	margin: 10px 3px;
}
.social-media-icons a {
	background-image:url(/layout/images/send-your-name/sprite-maps/social-media-icons3.png);
	background-size: 310px 100px;
	display:inline-block;
	min-height: 50px;
	min-width: 50px;
}
.social-media-icons .facebook {
	background-position: 0px 0px;
}
.social-media-icons .twitter {
	background-position: 20% 0px;
}
.social-media-icons .googlePlus {
	background-position: 40% 0px;
}
.social-media-icons .pinterest {
	background-position: 60% 0px;
}
.social-media-icons .email {
	background-position: 80% 0px;
}
.social-media-icons .embed {
	background-position: 100% 0px;
}
.social-media-icons .embed:hover {
	background-position: 100% -100%;
}
.social-media-icons .facebook:hover {
	background-position: 0% -100%;
}
.social-media-icons .twitter:hover {
	background-position: 20% -100%;
}
.social-media-icons .googlePlus:hover {
	background-position: 40% -100%;
}
.social-media-icons .pinterest:hover {
	background-position: 60% -100%;
}
.social-media-icons .email:hover {
	background-position: 80% -100%;
} /**END SOCIAL**/
#content {
	background-attachment:inherit
}
.pageContent .downloadFiles a {
	color:#e04514
}
.pageContent .downloadFiles a:hover {
	text-decoration:underline;
}
.pageContent h1, .pageContent h1 a {
	color:#07427a
}
.description {
	font-size:130%;
}/*
.grid .rowItem:nth-of-type(1):nth-last-of-type(2) {
width: 47%;
margin-right:0;
}*/
/*.grid .rowItem:nth-of-type(2):nth-last-of-type(1) {
width: 50%;
margin-left: 0%;
}*/
#container #content {
	padding:30px;
	padding-top:23px;
	color:black;
}
.sectionInner {
	background-color:transparent;
}
.button {
	color: #fff;
	width: 100%;
	background: #1777c1;
	background: -moz-linear-gradient(top, #1777c1 0%, #0769a4 50%, #184eae 100%);
	background: -webkit-linear-gradient(top, #1777c1 0%, #0769a4 50%, #184eae 100%);
	background: linear-gradient(to bottom, #1777c1 0%, #0769a4 50%, #184eae 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1777c1', endColorstr='#184eae', GradientType=0 );
	padding: 10px 15px;
	max-width: 220px;
	text-align:center;
	margin:0 auto;
	font-weight:bold;
}
.button:hover {
	background: #e56836;
	background: -moz-linear-gradient(top, #e56836 0%, #ea2d25 100%);
	background: -webkit-linear-gradient(top, #e56836 0%, #ea2d25 100%);
	background: linear-gradient(to bottom, #e56836 0%, #ea2d25 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e56836', endColorstr='#ea2d25', GradientType=0 );
}
#container #content .grid .rowItem {
	display:block !important;
	width:100% !important;
	margin-left:0 !important;
}
#container #content .grid .rowItem:nth-of-type(5):nth-last-of-type(3), #container #content .grid .rowItem:nth-of-type(6):nth-last-of-type(2), #container #content .grid .rowItem:nth-of-type(7):nth-last-of-type(1) {
margin-top:0;
}
#container #content .social-media-icons {
	text-align:center;
}
#container #content .section {
	padding-bottom:50px;
}
#container #content .button {
	display:block;
	float:none;
}
.borderBottom:after {
	bottom:10px;
}
.pageContent h1.ContentTitle {
	padding:0;
}
#container #content-bottom {
	background:none;
}
#container #content {
	background:url(/layout/mep.mobile/images/overview_content_bg_tile_white.png) repeat-y
}
